@charset "utf-8";

/* ****************************************************
Title: recruit.css
---------------------------------------------------------------------------- */

#navi ul li.nav4 {background: #F87D95;}
#navi ul li.nav4 a{color:#fff;}
#navi ul li.nav4 a:hover {background:#fff; color:#333;}

/*
.sc1
------------*/
.sc1 {margin-bottom:100px;}
.sc1 .bar {width:255px; margin: 0 auto 20px;}

.listArea {margin-bottom:60px;}

.listWrap .listArea {
	margin-bottom: 50px;
	}

.listWrap .ret {
	border-bottom: 1px solid #ccc;
	padding-bottom: 27px;
	margin-bottom: 30px;
	width:100%;
	}

.listWrap .ret dt,
.listWrap .ret dd {
	padding: 0 20px;
	line-height: 1.8;
	}

.listWrap .ret dt {
	width: 140px;
	float: left;
	font-weight: bold;
	}

.listWrap .ret dd {
	width: 780px;
	float: left;
	}

.rbar {width:290px; margin:0 auto 20px;}


/*
.sc2
------------*/

.flow_wrap {width:700px; margin:0 auto;}
.flow_wrap ol {margin-bottom:50px;}
.flow_wrap ol li { margin-bottom:10px; padding-bottom:10px; border-bottom: dotted #ccc 1px; padding-left:20px;}
.flow_wrap ol li:last-child {border-bottom:none; margin-bottom:0; padding-bottom:0;}
.flow_wrap ol li span {margin-right: 20px; color:#F87D95;}

.flow_wrap p {padding-left: 10px;}
.flow_wrap p a {color:#333; font-weight: bold;}

#contents .fbar {
    font-size: 125%;
    font-weight: bold;
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
	color:#333;
}
#contents .fbar span {
    padding: 0.5em 0 0;
    border-bottom: 1px solid #F87D95;
    bottom: -1px;
    border-top-width: 1px;
    position: relative;
    display: inline-block;
	padding: 0 10px;
}


@media screen and (max-width:767px){
.sc1 {margin-bottom:0;}
.sc1 h3 img {width:100%;}
.listWrap .ret dt,
.listWrap .ret dd {width: 90%;float: none;}
.listWrap .ret dt,
.listWrap .ret dd {padding: 0 5%;}

.flow_wrap {width:100%;}

}